/* CSS Document */
.navimg{width:100%;height: auto;min-width: 1200px;}
.navimg img{width:100%;height: auto;}
.conn{width:100%;height: auto;padding-bottom: 30px;}
.content{width:auto;height: auto;max-width: 1200px; margin: 0 auto;}

.content .c_l{width: 100%;height: 420px;background-color: #f7f7f7;margin: 30px 0 0 0;padding: 20px 40px;box-sizing: border-box;}
.content .c_l .img{width:100%;height: 94px;position: relative;}
.content .c_l .img img{width:101px;height: 84px;position: absolute;bottom: 10px;}
.content .c_l .img img{width:101px;height: 84px;position: absolute;bottom: 10px;}

.content .c_l .img2{width:100%;height: 94px;position: relative;}
.content .c_l .img2 img{width:107px;height: 66px;position: absolute;bottom: 10px;}

.content .c_l .sp{width:100%;height: auto;font-size: 16px;font-weight: bold;line-height: 40px;}
.content .c_l ul li{width:100%;height: auto;line-height: 40px;font-size: 16px;color:#000;text-decoration:none;}
.content .c_l ul li span{display:-moz-inline-box; display:inline-block;text-align: right;}
.content .c_l ul li span img{ width:20px; height:20px; margin-right:10px; margin-top:10px; }


.content .c_r{width:400px;height: 420px;background-color: #f7f7f7; margin-top:30px;padding: 20px 40px;}
.content .c_r .t{width:100%;height: auto;font-size: 16px;line-height: 40px;margin-top:94px;}
.content .c_r .t span{ display:block;}
.content .c_r .b{width:100%;height: 94px;margin-top: 10px;}
.content .c_r .b img{width:152px;height: 94px;margin-right: 20px;}
.content .c_r .b .b_r{width:228px;height: auto;line-height: 26px;font-size: 16px;}
.btn_in{font-size:14px;color:#fff;padding: 4px 20px; text-align: center;line-height: 40px;background-color: #fa6e33;border-radius: 5px;}